Adobe, VMWare issue patches for critical vulnerabilities

Adobe and VMWare pushed out a critical out-of-band updates for After Effects and vRealize Operations for Horizon Adapter which if exploited could lead to arbitrary code execution.

The Adobe issue, CVE-2020-3765, is an out-of-bounds write vulnerability affecting After Effects version 16.1.2 and earlier versions for Windows. Adobe is recommending that

...continue reading...

Source: SC Magazine / Article: "Adobe, VMWare issue patches for critical vulnerabilities"

Secured By miniOrange